
/* IE lt 9 */
/* ----------------------------------------- */
#nav ul li.over ul  { display: block; z-index: 6000; }
#nav ul li ul li {
	display: block; /* IE 7 */
	float: left;
	width: 100%;
}
#nav ul li ul li a {
	font-size: 11px;
	margin: 0 17px 0 20px;
}
#nav ul li ul li:first-child {
	background: transparent url('../images/asset-sprite.png') no-repeat scroll -57px -61px;
}
#nav ul li ul li:first-child a {
	padding-top: 10px;
	padding-left: 0;
}
#nav ul li ul li {
	background: transparent url('../images/repeaty-sprite.png') repeat-y scroll -794px 0px;
	padding-top: 0;
	zoom: 1;
	z-index: 1 !important;
	position: relative !important;
}
#menu-item-39 a, #menu-item-30 a { padding-bottom: 15px; border-bottom: 0px !important; }
#menu-item-39, #menu-item-30 { background: transparent url('../images/asset-sprite.png') no-repeat scroll -57px -15px !important; }